body {
    font: 1em normal "Helvetica Nueue", Helvetica, Arial, sans-serif;
    width: 90%;
    max-width: 640px;
    margin: 5% auto 0;

    /* background-color: #dcdfe5; */
    background-color: #f1f2f5;
    
    /* Safari 4-5, Chrome 1-9 */
    background-image: url(images/bg.png), -webkit-gradient(radial, center center, 0, center center, 440, from(#ffffff), to(#dcdfe5));
    
    /* Safari 5.1+, Chrome 10+ */
    background-image: url(images/bg.png), -webkit-radial-gradient(circle, #ffffff, #dcdfe5);
    
    /* Firefox 3.6+ */ 
    background-image: url(images/bg.png), -moz-radial-gradient(circle, #ffffff, #dcdfe5);
    
    /* IE 10 */ 
    background-image: url(images/bg.png), -ms-radial-gradient(circle, #ffffff, #dcdfe5);

}
h1 {
    font-size: 2em;
    font-weight: bold;
    padding: 0 0 1em;
    text-align: center;
}
fieldset, .message {
    padding: 40px;
    margin: 0 0 20px;
    border: 1px solid rgba(27,28,38,.2);
    box-shadow: 0 0 9px rgba(27,28,38,.2);
    background: #f3f3f3;
}
fieldset {
    background: url('images/common-login-secure.png') no-repeat top right #F3F3F3;
    background-position: 98% 10px;
}
.message {
    font-size: .8em;
    padding: .8em 24px;
}
.info {
    background: url('images/common-login-info-icon.png') no-repeat #cedaf3;
    background-position: 9px 9px;
    border: 2px solid #91a6d6;
    padding-left: 34px;
}
.error {
    background: url('images/common-login-error-icon.png') no-repeat #fee1db;
    background-position: 9px 9px;
    border: 2px solid #d07d71;
    padding-left: 34px;
}
.alert {
    background: url('images/common-login-alert-icon.png') no-repeat #FEFBDC;
    background-position: 9px 9px;
    border: 2px solid #D0B474;
    padding-left: 34px;
}
legend {
    position: absolute;
    left: -9999em;
    display: none;
}
label {
    display: block;
    padding: 0 0 20px;
}
label b {
    display: inline-block;
    width: 30%;
    text-align: right;
}
input[type=text], input[type=password], select {
    margin-left: 20px;
    width: 50%;
    font-size: 16px;
    padding: .5em;
}
input.required {
    background-color: #F08080;
    color: black;
}
select {
    width: 53.6%;
}
.remember {
    display: block;
    margin: 0 0 0 34%;
    font-size: 12px;
}
.login {
    display: block;
    margin: 0 0 0 34%;
} 
div#controller {
    height: 30px;
    width: 400px;
    background: #f8f8f8;
    position: fixed;
    top: 0;
    right: 0;
    border: 1px solid rgba(27,28,38,.2);
    box-shadow: 0 0 9px rgba(27,28,38,.2);
}
span.loading {
    height: 18px;
    width: 20px;
    background: url('images/common-login-loading-spinner.gif') no-repeat;
    position: absolute;
    display: inline;
    opacity: .25;
    margin-left: -9999px
}
fieldset span.loading-animate {
    margin-left: 15px;
    margin: 15px;
}
div.mail-ad {
    height: 462px;
    background: url('images/mail-icon-second-chance.png') no-repeat;
    background-position: 0 -10px;
    width: 853px;
    margin: -52px 0 0 -124px;
    text-align: center;
    position: relative;
}
div.mail-ad h2 {
    color: #273A61;
}
div.mail-ad div.right-container {
    float: left;
    width: 300px;
    margin: 60px 0 0 470px;
    text-align: left;
}
div.page-break {
    margin: 0 auto;
    width: 640px;
    position: absolute;
    left: 50%;
    margin-left: -302px;
    bottom: 42px;
}
div.page-break hr {
    width: 268px;
    float: left;
    border: 1px solid #d8d8d8;
}
div.page-break div.or-cell {
    font-size: 10px;
    float: left;
    width: 100px;
}
div.page-break div.or-cell span {
    background: #d8d8d8;
    padding: 5px 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    font-weight: bold;
    opacity: .7;
}
div.mail-ad ul {
    line-height: 26px;
    font-size: 18px;
    color: #1d2026;
}
/* ======== buttonize2 defaults ======= */
.buttonize2, .buttonize2:visited {
  display: inline-block;
  font-family: 'helvetica', sans-serif;
  font-weight: normal;
  position: relative;
    
  text-decoration: none;
  text-align: center;
    
  padding: .5em 1.25em;
  border: 1px solid rgba(28,28,39, .30);
  background-color: #ffffff;
  color: #273a61;
  cursor: pointer;
  white-space: nowrap;   
    
  background-image: 
        -webkit-linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,.15)), /* general vertical gradient */
        -webkit-linear-gradient(top, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 5%); /* top inner stroke effect */
  background-image:
        -moz-linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,.28)), /* general vertical gradient */
        -moz-linear-gradient(top, rgba(255,255,255,.5) 0%, rgba(255,255,255,.15) 2%, rgba(255,255,255,0) 5%); /* top inner stroke effect */
    
  -webkit-box-shadow:  
        0 1px 1px rgba(0,0,0,.25); /* bottom drop */
  -moz-box-shadow:  
        0 1px 1px rgba(0,0,0,.25); /* bottom drop */
}

a.buttonize2:before{
    position: absolute;
    top: -50%;
    left: 0;
    width: 100%;
    height: 150%;
    content: "";

    background-image: -webkit-gradient(radial, 50% -30, 40, 50% -10, 130, from(rgba(255,255,255,0.5)), to(rgba(255,255,255,0))); /* radial fade gradient */
    -webkit-transform: scale(1.0,0.3); /* make it an elipse */

    background-image: -moz-radial-gradient(50% -30px, circle, rgba(255,255,255,0.5) 40px, rgba(255,255,255,0) 130px);    
    -moz-transform: scale(1.0,0.3);
}

.buttonize2 em {
    font-style: normal;
    -webkit-mask-image: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 44%, rgba(0,0,0,.925) 47% ); /* text gradient */
}

.buttonize2:hover, .buttonize2-hover {
  color: #3f5fa1;

}
.buttonize2:focus, .buttonize2-focus {}
.buttonize2:active, .buttonize2-active {

  background-image: -webkit-linear-gradient(top, rgba(0,0,0,.1), rgba(255,255,255,.3));
    -webkit-box-shadow: inset 0 -1px rgba(255,255,255,.2), inset 0 1px rgba(0,0,0,.2);

    
}


/* ==== border radii ==== */

.round-em {
     -moz-border-radius: .20em;
  -webkit-border-radius: .20em;
          border-radius: .20em;
}
 
/* ==== button glyphs (does not work on <input>) ===*/
.glyph-play[href]:after {
  content: " \25BA";
  font-size: .7em;
  
  -webkit-mask-image: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 44%, rgba(0,0,0,.925) 47% );

}
 
/* ==== buttonize2 custom === */
.buttonize2, .buttonize2:visited, .buttonize2:active {
  font-size: 23px;
  background-color: #ffffff;
}
.buttonize2:hover {
  background-color: #ffffff; 
}
/* ======== get-started defaults ======= */
.get-started, .get-started:visited {
    display: inline-block;
    font-family: 'myriad-pro', sans-serif;
    font-weight: normal;
    position: relative;
    text-decoration: none;
    text-align: center;
    text-shadow: 
        0px -2px 0px rgba(0,0,0,.4); /* sim inner shadow */
    padding: .5em 1em;
    border: 0;
    background-color: #343436;
    color: #fff;
    color: rgba(255,255,255,1);
    cursor: pointer;
    white-space: nowrap;   

    background-image: 
        -webkit-linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,.28)), /* general vertical gradient */
        -webkit-linear-gradient(top, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 5%); /* top inner stroke effect */
    background-image:
        -moz-linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,.28)), /* general vertical gradient */
        -moz-linear-gradient(top, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 5%); /* top inner stroke effect */
    background-image:
        -ms-linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,.28)), /* general vertical gradient */
        -ms-linear-gradient(top, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 5%); /* top inner stroke effect */
    background-image:
        -o-linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,.28)), /* general vertical gradient */
        -o-linear-gradient(top, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 5%); /* top inner stroke effect */
    background-image:
        linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,.28)), /* general vertical gradient */
        linear-gradient(top, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 5%); /* top inner stroke effect */

    -webkit-box-shadow:  
        0 2px 5px rgba(0,0,0,.45), /* bottom drop */
        0 0 0 2px rgba(155,67,67,1); /* top stroke */
    -moz-box-shadow:  
        0 2px 5px rgba(0,0,0,.45), /* bottom drop */
        0 0 0 2px rgba(155,67,67,1); /* top stroke */
    box-shadow:  
        0 2px 5px rgba(0,0,0,.45), /* bottom drop */
        0 0 0 2px rgba(155,67,67,1); /* top stroke */
}

a.get-started:before {
    position: absolute;
    top: -50%;
    left: 0;
    width: 100%;
    height: 150%;
    content: "";
    background-image: 
        -webkit-gradient(radial, 50% -30, 40, 50% -10, 130, from(rgba(255,255,255,0.5)), to(rgba(255,255,255,0))); /* radial fade gradient */
        -webkit-transform: scale(1.0,0.3); /* make it an elipse */
    background-image: 
        -moz-radial-gradient(50% -30px, circle, rgba(255,255,255,0.5) 40px, rgba(255,255,255,0) 130px);
        -moz-transform: scale(1.0,0.3);
    background-image: 
        -ms-radial-gradient(50% -30px, circle, rgba(255,255,255,0.5) 40px, rgba(255,255,255,0) 130px);    
        -ms-transform: scale(1.0,0.3);
    background-image: 
        -o-radial-gradient(50% -30px, circle, rgba(255,255,255,0.5) 40px, rgba(255,255,255,0) 130px);    
        -o-transform: scale(1.0,0.3);
}

.get-started span {
    font-style: normal;
    -webkit-mask-image: 
        -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 54%, rgba(0,0,0,.725) 57% ); /* text gradient */
}

.get-started:focus, .get-started-focus {}
.get-started:active, .get-started-active {
    background-image: 
        -webkit-linear-gradient(bottom, rgba(255,255,255,.2), rgba(0,0,0,.21)); /* general vertical gradient */
    background-image:
        -moz-linear-gradient(bottom, rgba(255,255,255,.2), rgba(0,0,0,.21)), /* general vertical gradient */
        -moz-linear-gradient(bottom, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 3%); /* top inner stroke effect */
    background-image:
        -ms-linear-gradient(bottom, rgba(255,255,255,.2), rgba(0,0,0,.21)), /* general vertical gradient */
        -ms-linear-gradient(bottom, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 3%); /* top inner stroke effect */
    background-image:
        -o-linear-gradient(bottom, rgba(255,255,255,.2), rgba(0,0,0,.21)), /* general vertical gradient */
        -o-linear-gradient(bottom, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 3%); /* top inner stroke effect */
    background-image:
        linear-gradient(bottom, rgba(255,255,255,.2), rgba(0,0,0,.21)), /* general vertical gradient */
        linear-gradient(bottom, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 3%); /* top inner stroke effect */

    -webkit-box-shadow: 0 0 0 2px rgba(155,67,67,1); /* top stroke */
    -moz-box-shadow:  0 0 0 2px rgba(155,67,67,1); /* top stroke */
    box-shadow: 0 0 0 2px rgba(155,67,67,1); /* top stroke */
}

.get-started:active span, .get-started:focus span {
    font-style: normal;
    -webkit-mask-image: none;
    opacity: .9;
}

a.get-started:focus:before, 
a.get-started:active:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 150%;
    content: "";
    background-image: 
        -webkit-gradient(radial, 50% 160, 40, 50% 140, 130, from(rgba(255,255,255,0.385)), to(rgba(255,255,255,0))); /* radial fade gradient */
        -webkit-transform: scale(1.0,0.3); /* make it an elipse */
    background-image: 
        -moz-radial-gradient(50% 160px, circle, rgba(255,255,255,0.385) 40px, rgba(255,255,255,0) 130px);
        -moz-transform: scale(1.0,0.3);
    background-image: 
        -ms-radial-gradient(50% 160px, circle, rgba(255,255,255,0.385) 40px, rgba(255,255,255,0) 130px);    
        -ms-transform: scale(1.0,0.3);
    background-image: 
        -o-radial-gradient(50% 160px, circle, rgba(255,255,255,0.385) 40px, rgba(255,255,255,0) 130px);    
        -o-transform: scale(1.0,0.3);
}

/* ==== border radii ==== */
.round-em {
    -moz-border-radius: .35em;
    -webkit-border-radius: .35em;
    border-radius: .35em;
}
 
/* ==== button glyphs (does not work on <input>) ===*/
.get-started span span {
    font-size: 22px;
}

/* ==== get-started custom === */
.get-started, .get-started:visited, .get-started:active {
    font-size: 26px;
    margin: 5px 0 0 24px;
    background-color: #eb2d2d;
}
a.get-started em {
    font-style: normal;
}
.get-started:hover {
    background-color: #e10000; 
    text-decoration: none;
}
